recovery:
  state:
    round: 768
    hash: "38d53359a0bc2f41be0a7b76f39491de198d36e8269d89182700114dfe943fc57854a08266d9abcd20c8977b901e0779"
    timestamp: "2025-10-29T21:23:00.297970682Z"
  bootstrap: null
  package: null
  stream: null
